/*
Theme Name: Alizee-child
Template: alizee
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/

@import url("../alizee/style.css");

.site-title{
	display:none;
}
#menu-item-172{
	float: right;
}
body{
	background:none;
}
.thumb-icon .fa-link{
	display:none;
}
.category .post, .home .post{
	padding-bottom:0;
	height: 234px;
	overflow: hidden;
}
.category .hentry {
	width: 350px;
	margin: 0 30px 30px 0;
}
.category .content-area {
	width: 100%;
}
.category .widget-area {
	position: relative;
	top: 0;
	right: -360px;
	margin-left: -360px;
	float: left;
	-webkit-transition: all 0.4s;
	transition: 0.4s;
	opacity: 0;
	display: none;
}
.category .slide-sidebar {
	right: 0;
	opacity: 1;
}
@media only screen and (max-width: 1199px) {
	.category .hentry {
		width: 440px;
		height: auto;
	}
}
@media only screen and (max-width: 991px) {
	.category .hentry {
		width: 330px;
	}
}
@media only screen and (max-width: 749px) {
	.category .hentry {
		width: 440px;
		margin-right: 0;
	}
}
@media only screen and (max-width: 499px) {
	.category .hentry {
		width: 340px;
	}
}
@media only screen and (max-width: 399px) {
	.category .hentry {
		width: 290px;
		padding: 15px;
	}
}
@media only screen and (max-width: 319px) {
	.category .hentry {
		width: 210px;
	}
}
.sidebar-toggle{
	display:none;
}
.site-footer, #sidebar-footer{
	display:none;
}
.menu-menyu-1-container{
  float:left;
}
.social-links{
  float:right;
}
.social-link{
  padding: 27px 10px;
  position: relative;
  display: inline-block;
  background-repeat: no-repeat;
  width:45px;
  height:79px;
  background-position: 50% 50%;
  cursor:pointer;
}
.social-link:hover{
  opacity:.8;
}
.facebook-link{
  background-image: url(img/facebook-link.png);
}
.vk-link{
  background-image: url(img/vk-link.png);
}
.google-link{
  background-image: url(img/google-link.png);
}

@media (max-width: 990px){
  .social-links{
	position: absolute;
	top:0;
	right:0;
	float:none;
	margin-right: 25px;
  }
  .social-link{
	padding: 9px 10px;
	height:43px;
  }
  .menu-menyu-1-container{
	float:none;
  }
}
.widget-title>a,.widget-title>a:hover,.widget-title>a:link,.widget-title>a:visited{
  color: #fbb829;
  text-decoration: none;
}


.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
.carousel {
  position: relative;
}
.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: .6s ease-in-out left;
		  transition: .6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  line-height: 1;
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}
.carousel-inner > .active {
  left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel-inner > .next {
  left: 100%;
}
.carousel-inner > .prev {
  left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}
.carousel-inner > .active.left {
  left: -100%;
}
.carousel-inner > .active.right {
  left: 100%;
}
.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  filter: alpha(opacity=50);
  opacity: .5;
}
.carousel-control.left {
  background-repeat: repeat-x;
  color: #fbb829;
}
.carousel-control.right {
  right: 0;
  left: auto;
  background-repeat: repeat-x;
  color: #fbb829;
}
.carousel-control:hover,
.carousel-control:focus {
  color: #fbb829;
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: none;
  opacity: .9;
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 45%;
  z-index: 5;
  display: inline-block;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  font-family: serif;
}
.carousel-control .icon-prev:before {
  content: '\2039';
}
.carousel-control .icon-next:before {
  content: '\203a';
}
.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}
.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  border-radius: 10px;
}
.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #fff;
}
.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
.carousel-caption .btn {
  text-shadow: none;
}
@media screen and (min-width: 768px) {
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-prev,
  .carousel-control .icon-next {
	width: 30px;
	height: 30px;
	margin-top: -15px;
	margin-left: -15px;
	font-size: 30px;
  }
  .carousel-caption {
	right: 20%;
	left: 20%;
	padding-bottom: 30px;
  }
  .carousel-indicators {
	bottom: 20px;
  }
}
@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('bootstrap/fonts/glyphicons-halflings-regular.eot');
  src: url('bootstrap/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('bootstrap/fonts/glyphicons-halflings-regular.woff') format('woff'), url('bootstrap/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('bootstrap/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-chevron-left:before {
  content: "\e079";
}
.glyphicon-chevron-right:before {
  content: "\e080";
}
.carousel-caption {
	position: relative;
	left: auto;
	right: auto;
	color:#000000;
	text-shadow:none;
}
.carousel-caption p{
	padding-top:15px;
  text-align: left;
}
.carousel-indicators {
	display:none;
	/*bottom: 180px;*/
}
.entry-header .entry-meta{
  display:none;
}
.cat-link {
	width: 100%;
}
.main-year-string{
  text-align: center;
  font-size:20px;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #868686;
  line-height: 1.5;
  word-wrap: break-word;
  padding-bottom:15px;
}
.year-line{
  display: inline-block;
  border-top:3px solid #868686;
  width:40%;
  position:relative;
  top:15px;
}
.year-line-left{
  float:left;
}
.year-line-right{
  float:right;
}
.site-branding{
  cursor:pointer;
}
@media screen and (max-width: 991px){
  #menu-lang{
	display:block;
  }
}
